## accel-config 3.5.2

=== debian/changelog ===
accel-config (3.5.2-1) unstable; urgency=medium

  * Add tests of other dsa opcodes in dsa user test runner
  * Fix drain descriptor readback address assignment
  * Remove mdev implementation

 -- Colin Ian King <colin.i.king@gmail.com>  Fri, 13 Jan 2023 10:19:11 +0000

accel-config (3.5.1-1) unstable; urgency=medium

  * Fix a bug in the --help option
  * Modify incorrect print information
  * Fix dedicated mode wq size 1 failure
  * Remove redundant -f 0x0 in iaa_user_test_runner.sh

 -- Ramesh Thomas <ramesh.thomas@intel.com>  Wed, 23 Nov 2022 11:43:32 -0800

accel-config (3.5.0-1) unstable; urgency=medium

  [ Ramesh Thomas ]
  * Initial upload of accel-config (Closes: #1024089)
  * Update debian scripts to install contrib/configs in /etc
  * Update rpm scripts to install contrib/configs in /etc
  * Install contrib/configs folder in /etc
  * Rename IAXTEST to IAATEST in test/common
  * Make error paths more consistent for add_wq, add_group, add_engine
  * Clean up unused path variable.
  * Clean up memory leak, and erroneous assignment
  * Update debian scripts to install test programs in /usr/lib
  * Update rpm scripts to install test programs in /usr/lib
  * Install test programs in /usr/lib
  * Fix some clang scan-build warnings and bugs
  * Fix various typos and spelling mistakes in code and comments
  * debian/control: set architecture to just i386 and amd64
  * debian: libaccel library should be suffixed with 1
  * test/common: Make bash script executable
  * debian/copyright: remove trailing comments, clean up linitan
    warnings
  * debian/copyright: clean up lintian copyright warnings
  * debian/copyright: clean up globbing order lintian warnings
  * debian/rules: add execute bit to script

  [ Dimitri John Ledkov ]
  * Correct multi-arch config:
    - do not use conflicting /usr/lib libdir, use debhelper's default
    multiarch libdir
    - this results in correct multi-arch pkgconfig placement, note
    previous override was doubly incorrect as it was creating subdir
    /libaccel-config.pc/libaccel-config.pc
    - update install files
    - mark libaccel* packages Multi-Arch:same
    - ensure that .1. soname abi is mentioned in libaccel-config1.install
    to avoid accidental packaging of any future soname (e.g. 2) in the
    libaccel-config1 package.
  * Add proper libaccel-config1.symbols file to enforce abi stability
  * Bump standards version to current
  * change descriptions to start with lower case and without training '.'
  * Move test binaries to libexec, as per RHEL and Debian packaging
    guidelines
  * Change 'common' from data to scripts, as it was chmoded to +x later
    anyway

 -- Ramesh Thomas <ramesh.thomas@intel.com>  Fri, 14 Oct 2022 17:25:50 -0700

accel-config (3.4.8-1) unstable; urgency=medium

  * load/unload idxd_vdev and iaa_crypto modules at cleanup
  * replace token with read_buffer in test config files
  * replace token with read_buffer of config files in contrib
  * Modify incorrect printing format
  * Modify script for executing Expand test
  * Add test code of operation Expand
  * Add the algorithm of operation Expand
  * Modify script for executing Find unique test
  * Add test code of operation Find unique
  * Add the algorithm of operation Find unique
  * Modify script for executing RLE burst test
  * Add test code of operation RLE burst
  * Add the algorithm of operation RLE burst
  * Modify script for executing Select test
  * Add test code of operation Select
  * Add the algorithm of operation Select
  * Modify script for executing Extract test
  * Add test code of operation Extract
  * Add the algorithm of operation Extract
  * Modify script for executing Set membership test
  * Add test code of operation Set membership
  * Add the algorithm of operation Set membership
  * Modify script for executing Scan test
  * Add test code of operation Scan
  * Add the algorithm of operation Scan
  * Add file to place algorithms of operation filter
  * Modify input parameter of main function
  * Add macro to enable bit for Operation flags
  * Add iaa_test into .gitignore
  * Fix dsa_test reports opposite WQ mode output info

 -- Ramesh Thomas <ramesh.thomas@intel.com>  Wed, 21 Sep 2022 14:14:49 -0700

accel-config (3.4.7-1) unstable; urgency=medium

  * debdch.sh was not processing commit tags correctly
  * Fix last log entry missing bug in debdch.sh
  * Add zlib package installation details
  * Add contrib/config folder to installation

 -- Ramesh Thomas <ramesh.thomas@intel.com>  Mon, 22 Aug 2022 20:29:22 -0700
