=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: accel-config
-Maintainer: Colin Ian King <colin.i.king@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Colin Ian King <colin.i.king@gmail.com>
 Section: libs
 Priority: optional
 Standards-Version: 4.6.1.0
@@ -14,7 +15,8 @@
                pkg-config,
                uuid-dev,
                xmlto,
-               zlib1g-dev
+               zlib1g-dev,
+               libssl-dev
 
 Package: accel-config
 Section: misc
