## accel-config 4.1.4

=== debian/changelog ===
accel-config (4.1.4-1) unstable; urgency=medium

  * Sync with upstream 4.1.4 release

 -- Colin Ian King <colin.i.king@gmail.com>  Sat, 9 Dec 2023 13:50:11 +0000

accel-config (4.1.3-2) unstable; urgency=medium

  * Fix debian watch

 -- Colin Ian King <colin.i.king@gmail.com>  Thu, 16 Nov 2023 15:39:11 +0100

accel-config (4.1.3-1) unstable; urgency=medium

  * Sync with upstream 4.1.3 release

 -- Colin Ian King <colin.i.king@gmail.com>  Fri, 27 Oct 2023 10:01:37 +0100

accel-config (4.1.2-1) unstable; urgency=medium

  * Sync with upstream 4.1.2 release
  * Comment out unnecessary -Wl,--as-needed linker flags

 -- Colin Ian King <colin.i.king@gmail.com>  Thu, 26 Oct 2023 09:09:14 +0100

accel-config (4.1.1-1) unstable; urgency=medium

  [ Colin Ian King ]
  * update Standards-Version to 4.6.2 in control file
  * Use asm volatile for compilers that don't support
    __builtin_ia32_mfence
  [ Ramesh Thomas ]

  * Fixes for pedantic compiler warnings
  * Update copyright years in man pages
  * Fix some syntax errors and cleanup in man pages
  * Fix --help and other options
  * Fix a bug with empty wq driver name
  [ Rex Zhang ]

  * Fix bug about finding a mismatched wq
  * Add op mask to check if an op is available
  * Decide whether to do the operation or not

  [ Tony Zhu ]
  * Fix batch event log core check output issues
  * Provide --skip-config to run dsa tests without device reset

 -- Colin Ian King <colin.i.king@gmail.com>  Wed, 06 Sep 2023 08:42:11 +0100

accel-config (4.1-1) unstable; urgency=medium

  [ Colin Ian King ]
  * add missing libssl-dev dependency
  * debian/accel-config-test.install fix path on copy

  [ Fenghua Yu ]
  * Skip configuring ats_disable if the attribute is not present
  * Add config-user-default command
  * Add option "-c <config_file>" to load default configurations from
    the file
  * Disable default configured WQs and devices
  * Add "-n <wq_name>" to specify WQ name for disabling WQs
  * Add user_default_profile.conf
  * Add doumentation for new command "config-user-default"

  [ Jerry Snitselaar ]
  * Update spec file templates to use SPDX identifiers

 -- Ramesh Thomas <ramesh.thomas@intel.com>  Mon, 21 Aug 2023 18:08:39 -0700
