## accel-config 4.1.5

=== debian/changelog ===
accel-config (4.1.5-1) unstable; urgency=medium

  * Sync with upstream 4.1.5 release

 -- Colin Ian King <colin.i.king@gmail.com>  Fri, 26 Jan 2024 09:09:09 +0000
