## accel-config 4.1.6

=== debian/changelog ===
accel-config (4.1.6-1build3) noble; urgency=medium

  * No-change rebuild against libssl3t64.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Apr 2024 10:59:50 +0100

accel-config (4.1.6-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:35:34 +0000

accel-config (4.1.6-1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 17:20:45 +0000

accel-config (4.1.6-1) unstable; urgency=medium

  * Sync with upstream 4.1.6 release

 -- Colin Ian King <colin.i.king@gmail.com>  Fri, 1 Mar 2024 08:58:57 +0000
