=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: accel-config
-Maintainer: Colin Ian King <colin.i.king@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Colin Ian King <colin.i.king@gmail.com>
 Section: libs
 Priority: optional
 Standards-Version: 4.6.2
