=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.][\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
             https://github.com/intel/idxd-config/tags/ \
	     (?:.*?)?v?(\d[\d.][\d.]*)\.tar\.gz debian uupdate
