## accel-config 4.1.8

=== debian/changelog ===
accel-config (4.1.8-1) unstable; urgency=medium

  * Sync with upstream 4.1.8 release
  * debian/control: update Standards-Version to 4.7.0
  * add missing libaccel-config1.symbols

 -- Colin Ian King <colin.i.king@gmail.com>  Wed, 31 Jul 2024 10:32:11 +0100
