=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: accel-config
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Colin Ian King <colin.i.king@gmail.com>
+Maintainer: Colin Ian King <colin.i.king@gmail.com>
 Section: libs
 Priority: optional
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/intel/idxd-config
 Vcs-Browser: https://salsa.debian.org/debian/idxd-config
 Vcs-Git: https://salsa.debian.org/debian/idxd-config.git
