## accel-config 4.1.9

=== debian/changelog ===
accel-config (4.1.9-2) unstable; urgency=medium

  * Orphan upload
  * Update Maintainer field to Debian QA Group <packages@qa.debian.org>
    so package can be orphaned

 -- Colin Ian King <colin.i.king@gmail.com>  Mon, 15 Sep 2025 11:21:31 +0100

accel-config (4.1.9-1) unstable; urgency=medium

  * Sync with upstream 4.1.9 release
  * debian/rules: re-enable DEB_LDFLAGS_MAINT_APPEND
  * debian/control: update maintainer, use pkgconf, fix dependency
  * debian/copyright: update copyright years
  * debian/watch: fix filemangling to match version numbering
  * licences: reformat to 80 wide lines and UNIX format

 -- Colin Ian King <colin.i.king@gmail.com>  Thu, 31 Jul 2025 16:40:17 +0100

accel-config (4.1.8-2) unstable; urgency=medium

  * Make accel-config-test depend on accel-config
  * debian/control: update Standards-Version to 4.7.2
  * debian/control: use pkgconf instead of pkg-config
  * debian/copyright: update copyright year to debian files

 -- Colin Ian King <colin.i.king@gmail.com>  Tue, 29 Jul 2025 15:45:24 +0100
