=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: accel-config
-Maintainer: Colin Ian King <colin.i.king@gmail.com>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Section: libs
 Priority: optional
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/intel/idxd-config
-Vcs-Browser: https://salsa.debian.org/debian/idxd-config
-Vcs-Git: https://salsa.debian.org/debian/idxd-config.git
+Vcs-Browser: https://salsa.debian.org/ColinKing/accel-config
+Vcs-Git: https://salsa.debian.org/ColinKing/accel-config.git
 Rules-Requires-Root: no
 Build-Depends: asciidoc,
                debhelper-compat (= 13),
                libjson-c-dev,
                libkeyutils-dev,
-               pkg-config,
+               pkgconf,
                uuid-dev,
                xmlto,
                zlib1g-dev,
@@ -55,7 +55,7 @@
 Package: accel-config-test
 Section: misc
 Architecture: i386 amd64
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: accel-config, ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: utility to test the DSA subsystem
  This utility has test cases that exercise the DSA subsysem. It uses
